@media (min-width: 479.98px) {
	.not-products-list__list li._md4 {
		display: none;
	}

	.search-header__close {
		display: none;
	}

	.bottom-footer__copy br {
		display: none;
	}
}

@media (min-width: 721.98px) {
	.catalog-header__head {
		display: none;
	}



	.catalog-header__nav::after {
		content: '';

		width: 50vw;

		height: 100%;

		position: absolute;

		right: 100%;

		top: 0;

		background: #eef4ff;

		display: inline-block;
	}

	.nav-catalog-header__item._active .nav-catalog-header__main {
		background: #7EB647;
		border-radius: 8px;
	}

	.nav-catalog-header__item._active img {
		filter: invert(1);
	}

	.nav-catalog-header__item._active .nav-catalog-header__icon svg path {
		fill: #ffffff;
	}

	.nav-catalog-header__item._active .nav-catalog-header__name {
		color: #fff;
	}

	.nav-catalog-header__main {
		padding: 12px 20px;
	}

	.wait-products__paggination {
		display: none;
	}

	._row-view .product__footer .footer-product__main {
		-webkit-box-pack: end;

		-ms-flex-pack: end;

		justify-content: flex-end;
	}

	.comment-item-cart__name {
		display: none;
	}

	.item-orders-main-cabinet__label {
		display: none;
	}
}

@media (min-width: 991.98px) {
	.quantity__button:hover::before,
	.quantity__button:hover::after {
		background-color: #7EB647;
	}

	.search-header__top {
		display: none;
	}

	.main-cabinet__block {
		display: none;
	}

	.main-cabinet__top {
		display: none;
	}
}

@media (min-width: 992px) {
	.select__option:hover {
		background: #efefef;
	}

	.checkbox a:hover {
		text-decoration: none;
	}
}

@media (min-width: 1552px) {
	.menu__body {
		display: none;
	}

	.product-section._md1 {
		display: none;
	}

	.product__price {
		margin-bottom: 3px;
	}

	.address-cabinet__section {
		padding: 30px 0px;
	}

	.address-cabinet__section:first-child {
		padding-top: 0;
	}

	.address-cabinet__section:last-child {
		padding-bottom: 0;
	}

	.address-cabinet__section:not(:last-child) {
		border-bottom: 1px solid #d9d9d9;
	}

	.item-order-cabinet__column._product-details {
		display: none;
	}

	.other-news__paggination {
		display: none;
	}
}

@media (max-width: 1552px) {
	._title {
		font-size: 28px;
	}

	.paggination {
		margin-top: 10px;
	}

	.header__top {
		display: none;
	}

	.header__main {
		padding: 10px 0px;
	}

	.header__bottom {
		border-bottom: 1px solid #dedede;
	}

	.language-top-header__item {
		color: #3c3c3c;
	}

	.language-top-header__item._active {
		display: none;
	}

	.main-header__container {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.main-header__logo {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 94px;

		flex: 0 0 94px;
	}

	.main-header__user {
		display: none;
	}

	.main-header__icon {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 50px;

		flex: 0 0 50px;

		height: 50px;

		width: 50px;

		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-align: center;

		-ms-flex-align: center;

		align-items: center;

		-webkit-box-pack: center;

		-ms-flex-pack: center;

		justify-content: center;

		border-radius: 8px;

		background: #ECF4E4;
	}

	.catalog-header__intro-btn {
		padding: 12px 15px;
	}

	.catalog-header__content {
		max-height: calc(100dvh - 120px);

		top: 120px;
	}

	.catalog-header__block {
		padding: 20px;

		padding-right: 0;
	}

	.block-catalog-header__column {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 30px * 2) / 3);

		flex: 0 0 calc((100% - 30px * 2) / 3);
	}

	.bottom-header__list {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.bottom-header__link {
		font-size: 14px;
	}

	.icon-menu div {
		position: relative;

		width: 29px;

		height: 22px;

		cursor: pointer;
	}

	.icon-menu div span {
		-webkit-transition: all 0.3s ease 0s;

		-o-transition: all 0.3s ease 0s;

		transition: all 0.3s ease 0s;

		top: calc(50% - 1.5px);

		left: 0px;

		position: absolute;

		width: 100%;

		height: 3px;

		background-color: #7EB647;
	}

	.icon-menu div span:first-child {
		top: 0px;
	}

	.icon-menu div span:last-child {
		top: auto;

		bottom: 0px;
	}

	.icon-menu._active span {
		-webkit-transform: scale(0);

		-ms-transform: scale(0);

		transform: scale(0);
	}

	.icon-menu._active span:first-child {
		-webkit-transform: rotate(-45deg);

		-ms-transform: rotate(-45deg);

		transform: rotate(-45deg);

		top: calc(50% - 1.5px);
	}

	.icon-menu._active span:last-child {
		-webkit-transform: rotate(45deg);

		-ms-transform: rotate(45deg);

		transform: rotate(45deg);

		bottom: calc(50% - 1.5px);
	}

	.banner {
		padding: 20px 0px 25px;
	}

	.banner__item {
		padding: 50px 60px;
	}

	.banner__title {
		font-size: 54px;
	}

	.banner__text {
		font-size: 24px;
	}

	.banner__arrow {
		display: none;
	}

	.wait-products._double .wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);
	}

	.wait-products._grid .wait-products__content {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;

		row-gap: 20px;
	}

	.wait-products._grid .wait-products__content {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.wait-products._grid .wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 3) / 4);

		flex: 0 0 calc((100% - 20px * 3) / 4);
	}

	.wait-products {
		padding: 25px 0px;
	}

	.wait-products__content {
		margin-top: 20px;
	}

	.wait-products__item:not(:last-child) {
		margin-right: 20px;
	}

	.wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 3) / 4);

		flex: 0 0 calc((100% - 20px * 3) / 4);
	}

	.wait-products__mod {
		font-size: 14px;
	}

	.wait-products__body {
		padding: 12px 15px;
	}

	.wait-products__name {
		font-size: 14px;
	}

	.wait-products-item-single__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 330px;

		flex: 0 0 330px;
	}

	.wait-products-item-single__body {
		padding: 15px 20px;
	}

	.catalog-section {
		padding: 25px 0px;
	}

	.catalog-section__content {
		margin-top: 20px;
	}

	.catalog-section__item {
		padding-bottom: 10px;
	}

	.catalog-section__name {
		font-size: 14px;
	}

	.product-section {
		padding: 25px 0px;
	}

	.product-section__content {
		margin-top: 20px;
	}

	.product-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 4) / 5);

		flex: 0 0 calc((100% - 20px * 4) / 5);
	}

	.product-section__item:not(:last-child) {
		margin-right: 20px;
	}

	.product-section__paggination {
		margin-top: 20px;
	}

	.product-section__arrow {
		display: none;
	}

	.product__name {
		font-size: 14px;
	}

	.product__button {
		padding: 6px 10px;
	}

	.last-news {
		padding: 25px 0px;
	}

	.last-news__wrapper {
		padding: 20px;
	}

	.last-news__content {
		margin-top: 20px;

		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.last-news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 2) / 3);

		flex: 0 0 calc((100% - 20px * 2) / 3);
	}

	.last-news__item:not(:nth-child(-n + 3)) {
		display: none;
	}

	.item-last-news__name {
		font-size: 16px;
	}

	.catalog-category {
		padding: 25px 0px;
	}

	.catalog-category__content {
		margin-top: 20px;
	}

	.catalog {
		padding: 25px 0px;
	}

	.catalog._row-view .catalog__body {
		row-gap: 20px;
	}

	.catalog._row-view .catalog__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.catalog__content {
		row-gap: 30px;

		margin-top: 20px;
	}

	.catalog__body {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;

		row-gap: 30px;
	}

	.catalog__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 4) / 5);

		flex: 0 0 calc((100% - 20px * 4) / 5);
	}

	.top-catalog {
		padding: 12px 20px;
	}

	.top-catalog__result {
		display: none;
	}

	.card {
		padding: 25px 0px;
	}

	.card__wrapper {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.card__gallery {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);
	}

	.card__info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);
	}

	.card__other-products {
		display: none;
	}

	.info-card {
		padding: 20px;
	}

	.info-card__title {
		font-size: 24px;
	}

	.login {
		padding: 60px 0px;
	}

	.cart {
		padding: 25px 0px;
	}

	.top-cart {
		-ms-grid-columns: 1fr 70px 90px 80px 220px 24px;

		grid-template-columns: 1fr 70px 90px 80px 220px 24px;

		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.top-cart__column {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.section-cart__title {
		font-size: 18px;
	}

	.item-cart {
		-ms-grid-columns: 1fr 70px 130px 80px 220px 24px;

		grid-template-columns: 1fr 70px 130px 80px 220px 24px;

		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.main-item-cart {
		-webkit-column-gap: 12px;

		-moz-column-gap: 12px;

		column-gap: 12px;
	}

	.main-item-cart__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 80px;

		flex: 0 0 80px;
	}

	.main-item-cart__name {
		font-size: 14px;
	}

	.order {
		padding: 25px 0px;
	}

	.order__wrapper {
		-webkit-column-gap: 30px;

		-moz-column-gap: 30px;

		column-gap: 30px;
	}

	.order__sidebar {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 300px;

		flex: 0 0 300px;
	}

	.delivery-main-order__add-address {
		margin-top: 20px;
	}

	.sidebar-order__content {
		padding: 20px;
	}

	.order-send {
		padding: 60px 0px;
	}

	.cabinet {
		padding: 25px 0px;
	}

	.main-cabinet__body {
		margin-top: 30px;
	}

	.manager-main-cabinet {
		padding: 8px 20px;
	}

	.address-cabinet {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 30px;
	}

	.table-address-cabinet__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.orders-main-cabinet__top {
		-ms-grid-columns: 80px 100px 100px 55px 100px 32px 110px;

		grid-template-columns: 80px 100px 100px 55px 100px 32px 110px;
	}

	.item-orders-main-cabinet {
		-ms-grid-columns: 80px 100px 100px 55px 100px 32px 110px;

		grid-template-columns: 80px 100px 100px 55px 100px 32px 110px;
	}

	.order-cabinet__top {
		display: none;
	}

	.order-cabinet__list {
		margin-top: 0;
	}

	.order-cabinet__footer {
		margin-top: 12px;
	}

	.item-order-cabinet {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-ms-flex-wrap: wrap;

		flex-wrap: wrap;

		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;

		padding: 12px 0px;
	}

	.item-order-cabinet:first-child {
		border-top: 1px solid #d9d9d9;
	}

	.item-order-cabinet__main {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.item-order-cabinet__price {
		display: none;
	}

	.item-order-cabinet__count {
		display: none;
	}

	.item-order-cabinet__total {
		display: none;
	}

	.map-partners {
		padding: 25px 0px;
	}

	.map-partners__map {
		height: 525px;
	}

	.news {
		padding: 25px 0px;
	}

	.news__content {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;

		row-gap: 20px;
	}

	.news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);

		padding: 20px;
	}

	.news__footer {
		margin-top: 30px;
	}

	.item-news__name {
		font-size: 16px;
	}

	.news-page {
		padding: 25px 0px;
	}

	.other-news {
		padding: 25px 0px;
	}

	.other-news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 2) / 3);

		flex: 0 0 calc((100% - 20px * 2) / 3);
	}

	.other-news__arrow {
		display: none;
	}

	.other-news__paggination {
		margin-top: 20px;
	}

	.about {
		padding: 25px 0px;
	}

	.contacts {
		padding: 25px 0px;
	}

	.contacts__content {
		row-gap: 60px;
	}

	.list-contacts {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;

		row-gap: 20px;
	}

	.list-contacts__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);

		padding: 20px;
	}

	.banner-contacts {
		-webkit-column-gap: 0px;

		-moz-column-gap: 0px;

		column-gap: 0px;
	}

	.banner-contacts__title {
		font-size: 22px;
	}

	.page > section:last-child {
		padding-bottom: 60px;
	}

	.page {
		padding-top: 120px;
	}
}

@media (max-width: 1272px) {
	.about__content {
		-webkit-column-gap: 30px;

		-moz-column-gap: 30px;

		column-gap: 30px;
	}

	.about__info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 30px * 1) / 2);

		flex: 0 0 calc((100% - 30px * 1) / 2);
	}

	.about__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 30px * 1) / 2);

		flex: 0 0 calc((100% - 30px * 1) / 2);
	}

	.search-filter-item.filter-sex {
		max-width: 170px;
	}

	.search-filter-item.select_age {
		max-width: 170px;
	}

	.orders-main-cabinet__top span:nth-child(4) {
		opacity: 0;
	}

	.item-orders-main-cabinet__column._data:nth-child(4) {
		opacity: 0;
	}

	.item-order-cabinet__item span {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((60% - 10px * 1) / 2);
	}
}

@media (max-width: 991.98px) {
	.options._table {
		-webkit-column-gap: 15px;

		-moz-column-gap: 15px;

		column-gap: 15px;
	}

	._title {
		font-size: 24px;
	}

	.main-header__logo {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 82px;

		flex: 0 0 82px;
	}

	.catalog-header__content {
		max-height: calc(100dvh - 114px);

		top: 114px;
	}

	.catalog-header__nav {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 260px;

		flex: 0 0 260px;
	}

	.block-catalog-header__column {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 30px * 1) / 2);

		flex: 0 0 calc((100% - 30px * 1) / 2);
	}

	.search-header._active .search-header__content {
		opacity: 1;

		visibility: visible;

		pointer-events: all;

		-webkit-transform: translateY(0px);

		-ms-transform: translateY(0px);

		transform: translateY(0px);
	}

	.search-header__content {
		position: fixed;

		top: 70px;

		left: 0;

		width: 100%;

		max-width: 100%;

		background: #fff;

		padding: 10px 20px;

		z-index: 5;

		-webkit-transform: translateY(-10px);

		-ms-transform: translateY(-10px);

		transform: translateY(-10px);

		-webkit-transition: all 0.3s ease 0s;

		-o-transition: all 0.3s ease 0s;

		transition: all 0.3s ease 0s;

		opacity: 0;

		pointer-events: none;

		border-top: 1px solid #dedede;

		border-bottom: 1px solid #dedede;
	}

	.search-header__content.active {
		opacity: 1;

		top: 72px;

		z-index: 10;

		pointer-events: auto;
	}

	.search-header__main {
		padding-right: 10px;
	}

	.search-header__clear {
		display: none !important;
	}

	.search-header__results {
		left: 20px;

		right: 20px;

		top: 100%;

		max-height: calc(100dvh - 150px);
	}

	.menu__body {
		max-height: calc(100dvh - 114px);
	}

	.main-footer__container {
		-ms-flex-wrap: wrap;

		flex-wrap: wrap;
	}

	.main-footer__column._info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.main-footer__info {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-ms-flex-wrap: wrap;

		flex-wrap: wrap;

		-webkit-box-align: center;

		-ms-flex-align: center;

		align-items: center;

		-webkit-column-gap: 30px;

		-moz-column-gap: 30px;

		column-gap: 30px;

		row-gap: 20px;
	}

	.main-footer__text {
		margin-top: 0;
	}

	.main-footer__social {
		max-width: 100%;
	}

	.banner {
		padding: 20px 0px;
	}

	.banner__item {
		padding: 35px 40px;
	}

	.banner__title {
		font-size: 40px;
	}

	.banner__text {
		font-size: 18px;
	}

	.wait-products._double .wait-products__image {
		aspect-ratio: 730/415;
	}

	.wait-products._grid .wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 2) / 3);

		flex: 0 0 calc((100% - 20px * 2) / 3);
	}

	.wait-products._grid .wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 2) / 3);

		flex: 0 0 calc((100% - 10px * 2) / 3);
	}

	.wait-products {
		padding: 20px 0px;
	}

	.wait-products__mods {
		top: 10px;

		left: 10px;
	}

	.wait-products__mod {
		font-size: 12px;

		padding: 2px 8px;
	}

	.wait-products__body {
		padding: 10px 12px;
	}

	.wait-products-item-single__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 260px;

		flex: 0 0 260px;
	}

	.wait-products-item-single__info {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.wait-products-item-single__name {
		font-size: 18px;
	}

	.catalog-section {
		padding: 20px 0px;
	}

	.catalog-section__content {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;

		row-gap: 10px;
	}

	.catalog-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 4) / 5);

		flex: 0 0 calc((100% - 10px * 4) / 5);
	}

	.product-section {
		padding: 20px 0px;
	}

	.product-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 3) / 4);

		flex: 0 0 calc((100% - 20px * 3) / 4);
	}

	.product__image {
		aspect-ratio: 1/0.93;
	}

	.product__image {
		aspect-ratio: 1/1;
	}

	.product__button {
		-webkit-column-gap: 8px;

		-moz-column-gap: 8px;

		column-gap: 8px;
	}

	.footer-product__quantity {
		-webkit-box-flex: 1;

		-ms-flex: 1 1 auto;

		flex: 1 1 auto;

		padding: 0px 5px;
	}

	.footer-product__button {
		padding: 0px;

		-webkit-box-flex: 0;

		-ms-flex: 0 0 36px;

		flex: 0 0 36px;

		height: 36px;

		width: 36px;

		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-align: center;

		-ms-flex-align: center;

		align-items: center;

		-webkit-box-pack: center;

		-ms-flex-pack: center;

		justify-content: center;
	}

	.last-news {
		padding: 20px 0px;
	}

	.last-news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);
	}

	.last-news__item:not(:nth-child(-n + 2)) {
		display: none;
	}

	.breadcrums {
		padding: 20px 0px;
	}

	.catalog-category {
		padding: 20px 0px;
	}

	.catalog-category__content {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;

		row-gap: 10px;
	}

	.catalog {
		padding: 20px 0px;
	}

	.catalog__content {
		row-gap: 20px;
	}

	.catalog__body {
		row-gap: 20px;
	}

	.catalog__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 3) / 4);

		flex: 0 0 calc((100% - 20px * 3) / 4);
	}

	.top-catalog__other {
		-webkit-column-gap: 15px;

		-moz-column-gap: 15px;

		column-gap: 15px;
	}

	.card {
		padding: 20px 0px;
	}

	.gallery-card__arrow {
		display: none;
	}

	.info-card {
		row-gap: 20px;
	}

	.info-card__title {
		font-size: 20px;
	}

	.info-card__other {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.info-card__price {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 120px;

		flex: 0 0 120px;
	}

	.info-card__textarea {
		height: 60px;
	}

	.info-card__actions {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.info-card__quantity {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 120px;

		flex: 0 0 120px;
	}

	.info-card__button {
		-webkit-box-flex: 1;

		-ms-flex: 1 1 auto;

		flex: 1 1 auto;

		padding: 10px 15px;
	}

	.price-info-card {
		padding: 9px 12px;
	}

	.price-info-card__text {
		font-size: 12px;
	}

	.price-info-card__value {
		font-size: 18px;
	}

	.login {
		padding: 50px 0px;
	}

	.cart {
		padding: 20px 0px;
	}

	.cart__content {
		margin-top: 20px;
	}

	.top-cart {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.top-cart__column {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;

		-webkit-box-pack: justify;

		-ms-flex-pack: justify;

		justify-content: space-between;
	}

	.top-cart__column:not(._action) {
		display: none;
	}

	.section-cart__title {
		font-size: 16px;
	}

	.item-cart {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-pack: justify;

		-ms-flex-pack: justify;

		justify-content: space-between;

		-ms-flex-wrap: wrap;

		flex-wrap: wrap;

		row-gap: 20px;

		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;

		padding: 15px 20px;
	}

	.item-cart__main {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc(100% - (20px + 24px));

		flex: 0 0 calc(100% - (20px + 24px));

		-webkit-box-ordinal-group: 3;

		-ms-flex-order: 2;

		order: 2;
	}

	.item-cart__price {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 70px;

		flex: 0 0 70px;

		-webkit-box-ordinal-group: 5;

		-ms-flex-order: 4;

		order: 4;
	}

	.item-cart__quantity {
		-webkit-box-ordinal-group: 6;

		-ms-flex-order: 5;

		order: 5;

		-webkit-box-flex: 0;

		-ms-flex: 0 0 110px;

		flex: 0 0 110px;

		padding: 0px 5px;
	}

	.item-cart__total {
		-webkit-box-ordinal-group: 7;

		-ms-flex-order: 6;

		order: 6;

		-webkit-box-flex: 0;

		-ms-flex: 0 0 80px;

		flex: 0 0 80px;
	}

	.item-cart__comment {
		-webkit-box-ordinal-group: 8;

		-ms-flex-order: 7;

		order: 7;

		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		max-width: 220px;
	}

	.item-cart__delete {
		-webkit-box-ordinal-group: 4;

		-ms-flex-order: 3;

		order: 3;
	}

	.footer-section-cart__list {
		max-width: 100%;
	}

	.footer-cart__wrapper {
		max-width: 100%;

		padding: 20px;
	}

	.footer-cart__button {
		-ms-flex-item-align: end;

		align-self: flex-end;
	}

	.order {
		padding: 20px 0px;
	}

	.order__wrapper {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 30px;

		margin-top: 20px;
	}

	.order__sidebar {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;

		max-width: 100%;
	}

	.main-order {
		row-gap: 40px;
	}

	.main-order__title {
		font-size: 20px;
	}

	.sidebar-order__content {
		position: static !important;
	}

	.order-send {
		padding: 50px 0px;
	}

	.cabinet {
		padding: 20px 0px;
	}

	.cabinet__wrapper {
		margin-top: 20px;
	}

	.cabinet__sidebar {
		display: none;
	}

	.main-cabinet {
		border-radius: 8px;

		background: #eef4ff;

		padding: 20px;
	}

	.main-cabinet__blocks {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 20px;
	}

	.main-cabinet__block {
		border-radius: 8px;

		overflow: hidden;

		display: block;
	}

	.main-cabinet__content {
		padding: 20px;

		background: #fff;

		display: none;
	}

	.main-cabinet__body {
		margin-top: 20px;
	}

	.data-cabinet__title {
		font-size: 20px;
	}

	.address-cabinet__title {
		font-size: 20px;
	}

	.address-cabinet__content {
		margin-top: 20px;
	}

	.orders-main-cabinet__title {
		font-size: 20px;
	}

	.orders-main-cabinet__content {
		margin-top: 20px;
	}

	.head-order-cabinet__title {
		font-size: 20px;
	}

	.act-cabinet__title {
		font-size: 20px;
	}

	.map-partners {
		padding: 20px 0px;
	}

	.map-partners__content {
		margin-top: 20px;
	}

	.map-partners__map {
		height: 400px;
	}

	.news {
		padding: 20px 0px;
	}

	.news__content {
		margin-top: 20px;
	}

	.news-page {
		padding: 20px 0px;
	}

	.news-page__body {
		padding: 20px;

		margin-top: 20px;
	}

	.other-news {
		padding: 20px 0px;
	}

	.other-news__content {
		margin-top: 20px;
	}

	.other-news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 20px * 1) / 2);

		flex: 0 0 calc((100% - 20px * 1) / 2);
	}

	.about {
		padding: 20px 0px;
	}

	.about__content {
		margin-top: 20px;
	}

	.contacts {
		padding: 20px 0px;
	}

	.contacts__content {
		margin-top: 20px;

		row-gap: 50px;
	}

	.banner-contacts {
		min-height: 300px;
	}

	.banner-contacts__info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 305px;

		flex: 0 0 305px;

		padding: 20px;
	}

	.banner-contacts__title {
		font-size: 18px;
	}

	.page > section:last-child {
		padding-bottom: 50px;
	}

	.page {
		padding-top: 114px;
	}
}

@media (max-width: 991.98px) and (max-width: 479.98px) {
	.search-header__content {
		top: 0;
	}
}

@media (max-width: 721.98px) {
	.options._table {
		-webkit-column-gap: 0px;

		-moz-column-gap: 0px;

		column-gap: 0px;
	}

	.view_catalog .options._table {
		-webkit-column-gap: 15px;

		-moz-column-gap: 15px;

		column-gap: 15px;
	}

	.options._table .options__input:checked + .options__text {
		/*display: none;*/
	}

	.options-second._row .options-second__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.main-header__container > .catalog-header {
		display: none;
	}

	.main-header__logo {
		margin-right: auto;
	}

	.main-header__search {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;
	}

	.main-header__cart {
		font-size: 0;

		-webkit-column-gap: 0px;

		-moz-column-gap: 0px;

		column-gap: 0px;

		-webkit-box-flex: 0;

		-ms-flex: 0 0 50px;

		flex: 0 0 50px;

		height: 50px;

		width: 50px;

		padding: 0px;

		-webkit-box-pack: center;

		-ms-flex-pack: center;

		justify-content: center;
	}

	.catalog-header__intro-btn {
		padding: 12px 30px;
	}

	.catalog-header__intro-btn::after {
		content: '';

		-webkit-box-flex: 0;

		-ms-flex: 0 0 12px;

		flex: 0 0 12px;

		height: 12px;

		width: 12px;

		display: inline-block;

		margin-left: auto;

		background: url(../img/icons/more-w.svg) center/cover no-repeat;
	}

	.catalog-header__content {
		position: absolute;

		top: 0;

		left: 0;

		width: 100%;

		max-width: 100%;

		max-height: 100%;

		height: 100%;

		min-height: -webkit-max-content;

		min-height: -moz-max-content;

		min-height: max-content;

		-webkit-transform: translateY(0px);

		-ms-transform: translateY(0px);

		transform: translateY(0px);
	}

	.catalog-header__wrapper {
		background: #eef4ff;

		padding: 30px 20px;

		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 12px;
	}

	.catalog-header__nav {
		/* -webkit-box-flex: 0; */

		/* -ms-flex: 0 0 auto; */

		/* flex: 0 0 auto; */

		flex-grow: 1;

		width: 100%;

		max-width: 100%;

		margin-left: 0;

		padding: 0px;
	}

	.catalog-header__blocks {
		display: none;
	}

	.nav-catalog-header__item {
		padding: 12px 20px;
	}

	.nav-catalog-header__main._active::after {
		-webkit-transform: rotate(90deg);

		-ms-transform: rotate(90deg);

		transform: rotate(90deg);
	}

	.nav-catalog-header__main::after {
		content: '';

		-webkit-box-flex: 0;

		-ms-flex: 0 0 12px;

		flex: 0 0 12px;

		height: 12px;

		width: 12px;

		display: inline-block;

		background: url(../img/icons/more.svg) center/cover no-repeat;

		-webkit-transition: all 0.3s ease 0s;

		-o-transition: all 0.3s ease 0s;

		transition: all 0.3s ease 0s;
	}

	.main-footer__info {
		-webkit-column-gap: 20px;

		-moz-column-gap: 20px;

		column-gap: 20px;
	}

	.banner__item {
		aspect-ratio: 32/15;
	}

	.wait-products._double .wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((100% - 10px * 1) / 2);
	}

	.wait-products__item:not(:last-child) {
		margin-right: 10px;
	}

	.wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 2) / 3);

		flex: 0 0 calc((100% - 10px * 2) / 3);
	}

	.wait-products-item-single {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;
	}

	.wait-products-item-single__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		aspect-ratio: 345/285;
	}

	.wait-products-item-single__image img {
		padding: 0px;
	}

	.wait-products-item-single__mod {
		position: absolute;

		top: 15px;

		left: 15px;
	}

	.catalog-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 2) / 3);

		flex: 0 0 calc((100% - 10px * 2) / 3);
	}

	.product-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 15px * 2) / 3);

		flex: 0 0 calc((100% - 15px * 2) / 3);
	}

	.product-section__item:not(:last-child) {
		margin-right: 15px;
	}

	._row-view .product__body {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 12px;
	}

	._row-view .product__info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;

		max-width: 100%;
	}

	._row-view .product__price-info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;
	}

	._row-view .product__footer {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		margin-left: 0;

		width: 100%;
	}

	.last-news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.last-news__item:not(:first-child) {
		display: none;
	}

	.catalog__body {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.catalog__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 2) / 3);

		flex: 0 0 calc((100% - 10px * 2) / 3);
	}

	.catalog__footer {
		-webkit-box-orient: vertical;

		-webkit-box-direction: reverse;

		-ms-flex-direction: column-reverse;

		flex-direction: column-reverse;
	}

	.catalog__pagging {
		margin-left: 0;
	}

	.top-catalog__item._view {
		display: none;
	}

	.card__wrapper {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 20px;
	}

	.card__gallery {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;
	}

	.card__info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;
	}

	.item-cart__actions {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-align: center;

		-ms-flex-align: center;

		align-items: center;

		-webkit-column-gap: 30px;

		-moz-column-gap: 30px;

		column-gap: 30px;
	}

	.item-cart__main {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.item-cart__comment {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;

		max-width: 100%;
	}

	.item-cart__delete {
		display: none;
	}

	.main-item-cart__check {
		display: none;
	}

	.comment-item-cart__message {
		display: none;
	}

	.comment-item-cart__message._view {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;
	}

	.comment-item-cart__edit {
		display: none;
	}

	.manager-main-cabinet {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 10px;
	}

	.orders-main-cabinet__top {
		display: none;
	}

	.item-orders-main-cabinet {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-ms-flex-wrap: wrap;

		flex-wrap: wrap;

		row-gap: 12px;

		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;

		padding: 12px 0px;
	}

	.item-orders-main-cabinet:first-child {
		border-top: 1px solid #d9d9d9;
	}

	.item-orders-main-cabinet__column._num {
		-webkit-box-ordinal-group: 2;

		-ms-flex-order: 1;

		order: 1;
	}

	.item-orders-main-cabinet__column._data {
		-webkit-box-ordinal-group: 3;

		-ms-flex-order: 2;

		order: 2;
	}

	.item-orders-main-cabinet__column._status {
		-webkit-box-ordinal-group: 6;

		-ms-flex-order: 5;

		order: 5;
	}

	.item-orders-main-cabinet__column._count {
		-webkit-box-ordinal-group: 4;

		-ms-flex-order: 3;

		order: 3;
	}

	.item-orders-main-cabinet__column._price {
		-webkit-box-ordinal-group: 5;

		-ms-flex-order: 4;

		order: 4;
	}

	.item-orders-main-cabinet__column._repeat {
		-webkit-box-ordinal-group: 7;

		-ms-flex-order: 6;

		order: 6;
	}

	.item-orders-main-cabinet__column._details {
		-webkit-box-ordinal-group: 8;

		-ms-flex-order: 7;

		order: 7;
	}

	.item-orders-main-cabinet__column._num,
	.item-orders-main-cabinet__column._data,
	.item-orders-main-cabinet__column._count,
	.item-orders-main-cabinet__column._price {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;

		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.item-orders-main-cabinet__value {
		-webkit-box-flex: 1;

		-ms-flex: 1 1 auto;

		flex: 1 1 auto;
	}

	.order-cabinet__footer {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 10px;
	}

	.order-cabinet__count {
		margin-left: 0;
	}

	.head-order-cabinet {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 10px;

		-webkit-box-align: stretch;

		-ms-flex-align: stretch;

		align-items: stretch;
	}

	.head-order-cabinet__top {
		-webkit-box-orient: vertical;

		-webkit-box-direction: reverse;

		-ms-flex-direction: column-reverse;

		flex-direction: column-reverse;

		row-gap: 10px;

		-webkit-box-align: start;

		-ms-flex-align: start;

		align-items: flex-start;
	}

	.item-order-cabinet__other {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 5px;
	}

	.item-order-cabinet__column {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.act-cabinet__form {
		max-width: 100%;
	}

	.news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.about__content {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 30px;
	}

	.about__info {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;

		max-width: 100%;
	}

	.about__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 100%;

		max-width: 100%;
	}

	.list-contacts__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.banner-contacts {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;
	}

	.banner-contacts__info {
		min-height: auto;

		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;
	}

	.banner-contacts__map {
		height: 300px;
	}

	.swiper-slide .quantity__input .error_max {
		top: -42px;

		left: -25px;

		width: 154px;

		background: white;
	}

	.quantity__input .error_max {
		top: 37px;

		left: -36px;

		width: 140px;

		background: white;
	}

	.product__footer .quantity__input .error_max {
		top: 31px;

		left: -27px;

		width: 140px;

		background: white;

		z-index: 9;
	}

	.iframe_video iframe {
		width: 100%;
	}

	.popup_video.active {
		display: block;

		width: 100%;
	}

	form.search-filters {
		display: flex;

		justify-content: space-between;

		width: 100%;

		flex-direction: column;

		gap: 20px;
	}

	.search-filter-item.filter-sex {
		/*display: flex;*/

		/*align-items: center;*/

		gap: 10px;

		padding-bottom: 10px;

		margin-top: 10px;
	}

	button.search-send {
		margin-top: 10px;
	}

	.orders-main-cabinet__top span:nth-child(4) {
		opacity: 1;
	}

	.item-orders-main-cabinet__column._data:nth-child(4) {
		opacity: 1;
	}

	.image_full_view img {
		width: 85%;
		height: auto;
	}

	.catalog._row-more .catalog__item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 calc((100% - 0px* 1) / 1);
		flex: 0 0 calc((100% - 0px* 1) / 1);
	}
}

@media (max-width: 550px) {
	.product-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 15px * 1) / 2);

		flex: 0 0 calc((100% - 15px * 1) / 2);
	}
}

@media (max-width: 479.98px) {
	.options-second {
		row-gap: 20px;
	}

	.options-second__text {
		font-size: 16px;
	}

	._title {
		font-size: 20px;
	}

	.popup__title {
		font-size: 20px;
	}

	.popup__footer {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 10px;
	}

	.not-products-list__main {
		-webkit-column-gap: 12px;

		-moz-column-gap: 12px;

		column-gap: 12px;
	}

	.not-products-list__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 80px;

		flex: 0 0 80px;
	}

	.not-products-list__name {
		font-size: 14px;
	}

	.not-products-list__price {
		display: none;
	}

	.not-products-list__details {
		display: none;
	}

	.header__bottom {
		padding: 10px 0px;
	}

	.language-top-header {
		-webkit-box-ordinal-group: 4;

		-ms-flex-order: 3;

		order: 3;
	}

	.main-header__container {
		-webkit-column-gap: 10px;

		-moz-column-gap: 10px;

		column-gap: 10px;
	}

	.main-header__logo {
		-webkit-box-ordinal-group: 2;

		-ms-flex-order: 1;

		order: 1;
	}

	.main-header__search {
		-webkit-box-ordinal-group: 5;

		-ms-flex-order: 4;

		order: 4;
	}

	.main-header__cart {
		-webkit-box-ordinal-group: 6;

		-ms-flex-order: 5;

		order: 5;
	}

	.main-header__icon {
		-webkit-box-ordinal-group: 7;

		-ms-flex-order: 6;

		order: 6;
	}

	.search-header__form {
		-webkit-column-gap: 15px;

		-moz-column-gap: 15px;

		column-gap: 15px;
	}

	.search-header__main {
		width: 100%;

		max-width: 100%;

		padding: 0px 5px 0px 0px;
	}

	.search-header__results {
		max-height: calc(100dvh - 80px);
	}

	.results-search-header__item {
		font-size: 14px;
	}

	.bottom-header__list {
		-webkit-column-gap: 15px;

		-moz-column-gap: 15px;

		column-gap: 15px;
	}

	.bottom-header__link {
		font-size: 12px;
	}

	.menu__body {
		max-height: calc(100dvh - 71px);

		max-width: 100%;
	}

	.main-footer__column._social {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.main-footer__logo {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: 96px;
	}

	.main-footer__text {
		font-size: 14px;
	}

	.banner__item {
		padding: 25px 15px;
	}

	.banner__title {
		font-size: 18px;

		max-width: 140px;
	}

	.banner__text {
		font-size: 12px;

		max-width: 116px;
	}

	.wait-products._double .wait-products__image {
		aspect-ratio: 730/520;
	}

	.wait-products._grid .wait-products__content {
		row-gap: 10px;
	}

	.wait-products._grid .wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((100% - 10px * 1) / 2);
	}

	.wait-products__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((100% - 10px * 1) / 2);
	}

	.wait-products__name {
		font-size: 13px;
	}

	.wait-products-item-single__name {
		font-size: 16px;
	}

	.catalog-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((100% - 10px * 1) / 2);
	}

	.product-section__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((100% - 10px * 1) / 2);
	}

	.product-section__item:not(:last-child) {
		margin-right: 10px;
	}

	.footer-product__edition {
		-webkit-column-gap: 5px;

		-moz-column-gap: 5px;

		column-gap: 5px;
	}

	.footer-product__quantity {
		-webkit-box-flex: 1;

		-ms-flex: 1 1 auto;

		flex: 1 1 auto;

		padding: 0px 5px;
	}

	.footer-product__quantity .quantity__input input {
		font-size: 14px;
	}

	.footer-product__quantity .quantity__button {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 15px;

		flex: 0 0 15px;

		height: 15px;

		width: 15px;
	}

	._row-view .product__head {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100px;

		flex: 0 0 100px;
	}

	.catalog__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 calc((100% - 10px * 1) / 2);

		flex: 0 0 calc((100% - 10px * 1) / 2);
	}

	.top-catalog__sort .top-catalog__name {
		display: none;
	}

	.info-card__title {
		font-size: 18px;
	}

	.info-card__other {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 10px;
	}

	.info-card__price {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;
	}

	.price-info-card {
		min-height: 60px;
	}

	.login {
		padding: 40px 0px;
	}

	.login__wrapper {
		padding: 20px;
	}

	.login__blocks {
		margin-top: 20px;
	}

	.head-login__item {
		font-size: 14px;
	}

	.form-login__body {
		row-gap: 20px;
	}

	.form-login__row._half .form-login__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.cart__body {
		row-gap: 10px;
	}

	.top-cart__delete {
		font-size: 0;

		-webkit-column-gap: 0px;

		-moz-column-gap: 0px;

		column-gap: 0px;
	}

	.section-cart__title {
		font-size: 14px;
	}

	.main-item-cart {
		-webkit-box-align: start;

		-ms-flex-align: start;

		align-items: flex-start;
	}

	.footer-cart__button {
		margin: 0px auto;
	}

	.main-order__title {
		font-size: 18px;
	}

	.main-order__body {
		margin-top: 20px;
	}

	.data-main-order {
		row-gap: 20px;
	}

	.data-main-order__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.order-send {
		padding: 40px 0px;
	}

	.order-send__wrapper {
		padding: 20px;

		row-gap: 20px;
	}

	.order-send__head {
		row-gap: 20px;
	}

	.order-send__name {
		font-size: 18px;
	}

	.order-send__description {
		font-size: 14px;
	}

	.cabinet__wrapper {
		margin-left: -20px;

		margin-right: -20px;
	}

	.data-cabinet__section {
		padding: 20px 0px;
	}

	.data-cabinet__title {
		font-size: 18px;
	}

	.data-cabinet__content {
		margin-top: 20px;

		row-gap: 20px;
	}

	.data-cabinet__body {
		row-gap: 20px;
	}

	.data-cabinet__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.address-cabinet__title {
		font-size: 18px;
	}

	.table-address-cabinet__name {
		font-size: 18px;
	}

	.table-address-cabinet__check .checkbox__text span {
		display: none;
	}

	.table-address-cabinet__list li {
		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;

		row-gap: 3px;
	}

	.table-address-cabinet__alert {
		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		-ms-flex-direction: column;

		flex-direction: column;
	}

	.add-address-cabinet__body {
		row-gap: 20px;
	}

	.add-address-cabinet__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.orders-main-cabinet__title {
		font-size: 18px;
	}

	.orders-main-cabinet__footer {
		margin-left: -20px;

		margin-right: -20px;
	}

	.order-cabinet__pagging {
		margin: 0px -20px;
	}

	.head-order-cabinet__title {
		font-size: 18px;
	}

	.item-order-cabinet__main {
		-webkit-column-gap: 12px;

		-moz-column-gap: 12px;

		column-gap: 12px;
	}

	.item-order-cabinet__image {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 80px;

		flex: 0 0 80px;
	}

	.item-order-cabinet__name {
		font-size: 14px;
	}

	.act-cabinet__title {
		font-size: 18px;
	}

	.act-cabinet__form {
		row-gap: 20px;

		margin-top: 20px;
	}

	.act-cabinet__body {
		row-gap: 20px;
	}

	.map-partners__map {
		height: 500px;
	}

	.news-page__body h4 {
		font-size: 16px;
	}

	.other-news__item {
		-webkit-box-flex: 0;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;
	}

	.contacts__content {
		row-gap: 40px;
	}

	.list-contacts {
		row-gap: 15px;
	}

	.banner-contacts__list {
		margin-top: 20px;

		row-gap: 15px;
	}

	.banner-contacts__social {
		margin-top: 15px;
	}

	.page > section:last-child {
		padding-bottom: 40px;
	}

	.page {
		padding-top: 109px;
	}

	.nav-catalog-header__item:hover {
		background: #ffffff;
	}

	.nav-catalog-header__item:hover .nav-catalog-header__name {
		color: #000000;
	}
}
